mixin infoLabelTitle(icon, alt, title, text, className)
  div(class="info-label " + className)
    .info-label__icon
      img(src="images/" + icon + ".svg", alt= alt)
    .info-label__title= title
    p.info-label__text= text

mixin infoLabel(icon, alt, text, className)
  div(class="info-label " + className)
    .info-label__icon
      img(src="images/" + icon + ".svg", alt= alt)
    p.info-label__text= text
